<AIWaveCollection.Area18 __id="6e419edd-b47f-4b5e-92c5-dca1c8df6772" __path="libs/foundry/records/aiwavecollection/pu/mission/ai_spaceporttraffic/area18.xml" __type="AIWaveCollection">
  <waves>
    <AIWave __type="AIWave" id="1" staggerTime="0.0" textId="">
      <members>
        <AIWaveMember __type="AIWaveMember" amount="1" archetype="" crewManifestOverride="0c9132bf-d0cd-4a49-b89f-7337fc802258" entityClassDefinition="256a24e0-4a5f-4bad-b439-25babf6441e0" maxAmount="-1" midAmount="-1" minAmount="-1" name="" skillsetOverride="00000000-0000-0000-0000-000000000000" vehicleName="">
          <cargoManifests ="00000000-0000-0000-0000-000000000000" />
        </AIWaveMember>
      </members>
    </AIWave>
    <AIWave __type="AIWave" id="2" staggerTime="0.0" textId="">
      <members>
        <AIWaveMember __type="AIWaveMember" amount="1" archetype="" crewManifestOverride="0c9132bf-d0cd-4a49-b89f-7337fc802258" entityClassDefinition="3bdaf3f1-6b53-49c4-95b0-377333c51dff" maxAmount="-1" midAmount="-1" minAmount="-1" name="" skillsetOverride="00000000-0000-0000-0000-000000000000" vehicleName="">
          <cargoManifests ="00000000-0000-0000-0000-000000000000" />
        </AIWaveMember>
      </members>
    </AIWave>
    <AIWave __type="AIWave" id="3" staggerTime="0.0" textId="">
      <members>
        <AIWaveMember __type="AIWaveMember" amount="1" archetype="" crewManifestOverride="0c9132bf-d0cd-4a49-b89f-7337fc802258" entityClassDefinition="801bc322-d487-47b8-92fb-f05db73f91ce" maxAmount="-1" midAmount="-1" minAmount="-1" name="" skillsetOverride="00000000-0000-0000-0000-000000000000" vehicleName="">
          <cargoManifests ="00000000-0000-0000-0000-000000000000" />
        </AIWaveMember>
      </members>
    </AIWave>
    <AIWave __type="AIWave" id="4" staggerTime="0.0" textId="">
      <members>
        <AIWaveMember __type="AIWaveMember" amount="1" archetype="" crewManifestOverride="0c9132bf-d0cd-4a49-b89f-7337fc802258" entityClassDefinition="42f92db6-04aa-4c76-b75c-c5fe5639e1da" maxAmount="-1" midAmount="-1" minAmount="-1" name="" skillsetOverride="00000000-0000-0000-0000-000000000000" vehicleName="">
          <cargoManifests ="00000000-0000-0000-0000-000000000000" />
        </AIWaveMember>
      </members>
    </AIWave>
    <AIWave __type="AIWave" id="5" staggerTime="0.0" textId="">
      <members>
        <AIWaveMember __type="AIWaveMember" amount="1" archetype="" crewManifestOverride="0c9132bf-d0cd-4a49-b89f-7337fc802258" entityClassDefinition="d7370b15-033c-48da-84d3-b54ce292fa6b" maxAmount="-1" midAmount="-1" minAmount="-1" name="" skillsetOverride="00000000-0000-0000-0000-000000000000" vehicleName="">
          <cargoManifests ="00000000-0000-0000-0000-000000000000" />
        </AIWaveMember>
      </members>
    </AIWave>
  </waves>
</AIWaveCollection.Area18>